.artstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #CCCCCC;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-shadow: #7788aa 1px 1px 1px;
	font-weight: bold;
	background-color: #000000;
}

.textstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CCFFFF;
	font-style: normal;
	text-shadow: #7788aa 1px 1px 1px;
}

.whitestyle {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #bbbbdd;
	text-shadow: #111122 2px 2px 5px, #333344 2px 2px 4px;
	font-weight: normal;
	text-decoration: none;
	position: absolute;
	width: 320px;
	border: 0;
	font-weight: bold;
	}

.whitestyle:hover {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #ddddff;
	text-shadow: #aaaaff 2px 2px 7px, #ddddff -2px -2px 7px;
	font-weight: bold;
	}

.black {
	color:#000000;
	border: 0;
	background-color: #000000;
	}
	
.infostyle {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#666666;
	text-shadow: #332255 2px 2px 3px;
	}
	
.infostylecv {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#ddddee;
	text-shadow: #554444 2px 2px 3px;
	}
	
.pixtitlestyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color:#aaaacc;
	font-style: normal;
	font-weight: normal;
	text-shadow: #555566 -2px -2px 2px, #666677 2px 2px 5px;
	background-color: #000000;
	float: none;
	clear: left;
	text-align: left;
	text-decoration: none;
	font-variant: small-caps;
	font-stretch: normal;
}

.helpstyle {
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#666666;
	text-shadow: #443333 1px 1px 2px;
	font-style: italic;
	background-color: #000000;
	}

.style5 {
	color: #8080FF
}
		
.body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.img {border: 0px;}

.icon {
	border: 0px;
	width: 36px;
	height: 24px;
	opacity: .5;
	}

.icon:hover{
	float:inherit;
	width: 48px;
	height: 32px;
	margin-top: -2px;
	margin-left: -2px;
	opacity: .8;
	background-color: #000000;
	}


#wrapper {
	background-attachment: fixed;
	background-image: url(background_preview.jpg);
	background-repeat: no-repeat;
	width: 824px;
	height: 824px;
	margin: 0px;
	Padding: 0px;
	background-color: #000000;
}

#wrapperoptions {
	background-image: url(background_options.jpg);
	background-repeat: no-repeat;
	width: 824px;
	height: 768px;
	margin: 0px;
	Padding: 0px;

}

#wrapperpix {
	background-attachment: fixed;
	background-repeat: no-repeat;
	width: 900px;
	height: 880px;
	margin: 0px;
	Padding: 0px;
	background-color: #000000;
}

#previewbox {
	float: left;
	width: 240px;
	left: 40px;
	top: 24px;
	position: fixed;
}

#title {
	float: right;
	position: absolute;
	margin-top: 4px;
	margin-bottom: 4px;
	left: 320px;
	top: 4px;
	text-align: left;
	position: fixed;
	background-color: #000000;
}

#subtitle {
	float: right;
	position: fixed;
	left: 320px;
	top: 64px;
	background-color: #000000;
}

#mainbox {
	float:left;
	position: fixed;
	width: 800px;
	margin-left: 128px;
	margin-top: 64px;
	margin-bottom: 10px;
	height: 620px;
}

#nav {
	position: fixed;
	left: 12px;
	top: 18px;
	background-color: #000000;
}

#pixbox {
	float:left;
	position: fixed;
	width: 720px;
	margin-top: 80px;
	height: 620px;
	background-color: #000000;
	clear: left;
	text-align: left;
	padding-left: 8px;
}

#pixtitle {
	float:left;
	position: fixed;
	left: 268px;
	top: 56px;
	background-color: #000000;
	clear: left;
	color: aabbcc;
}

#infotextbox {
	float: left;
	position: fixed;
	top: 96px;
	width: 460px;
	height: 100px;
	left: 320px;
	text-align: left;
	display: block;
	padding: 0px 10px;
}

#cvtextbox {
	float: left;
	position: fixed;
	top: 80px;
	width: 512px;
	height: 100px;
	left: 16px;
	text-align: left;
	display: block;
	padding: 0px 10px;
}

#help {
	float:left;
	position: fixed;
	top: 740px;
	width: 274px;
	height: 24px;
	left: 48px;
	text-align: left;
	border: 0;
	display: block;
	padding: 4px 10px;
}

#text_select_left {
	position: fixed;
	left: 50px;
	top: 256px;
	width: 128px;
}

#text_select_right {
	float: left;
	text-align: left;
	position: fixed;
	width: 256px;
	left: 450px;
	top: 256px;
}

#text_select_three_left {
	float: left;
	text-align: left;
	position: fixed;
	width: 264px;
	left: 1px;
	top: 230px;
	margin-left: 32px;
}

#text_select_three_mid {
	float: left;
	text-align: left;
	position: fixed;
	width: 264px;
	left: 320px;
	top: 230px;
}

#text_select_three_right {
	float: left;
	text-align: left;
	position: fixed;
	width: 264px;
	left: 580px;
	top: 230px;
}


#text_select_four_left {
	float:left;
	text-align: left;
	position: fixed;
	width: 180px;
	left: 1px;
	top: 230px;
	margin-left: 10px;
}

#text_select_four_left_mid {
	float:left;
	text-align: left;
	position: fixed;
	width: 180px;
	left: 220px;
	top: 230px;
}

#text_select_four_right_mid {
	float:left;
	text-align: left;
	position: fixed;
	width: 180px;
	left: 440px;
	top: 230px;
}


#text_select_four_right {
	float:left;
	text-align: left;
	position: fixed;
	width: 180px;
	left: 660px;
	top: 230px;
}

#icon {
	padding: 18px 0px;
	text-align: left;
	border: 0px;
	font-variant: small-caps;
}
	
#iconfoto {
	padding: 10px 0px;
	text-align: left;
	border: 0px;
	font-variant: small-caps;
}
